*, *:before, *:after {
	box-sizing: border-box;
}

html, body {
	margin:  0;
	padding:  0;
}

body {
	background: url('https://64.media.tumblr.com/4a84eb7c32dc476c4ba76b95df853828/tumblr_nk7fk4PFQ81qi07zeo1_1280.png') no-repeat fixed top center;
	background-size: contain;
}

@media only screen and (orientation: portrait) {
	body {
		background-size: cover;
	}
}

.footer {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 20px 5% 0;
	padding: 20px;
	display: block;
	background-color: rgba(0,0,0,0.8);
	font-family: 'Courier New', monospace;
	font-size: 0.75rem;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #ddd;
}

.footer a {
	border-bottom: rgba(255,255,255,0.5) 1px solid;
	text-decoration: none;
	color:  #fff;

	transition: all 200ms linear;
}

.footer a:focus, .footer a:hover {
	border-bottom-color: #fff;
}